html, body {margin:0px 0px;	padding:0px 0px 0px 0px; font-family: 'Montserrat', sans-serif; color:#222222;}

/* Global Classes starts */
* {outline:none; box-sizing:border-box;}

.clr, .clear{margin:0; padding:0; clear:both;}

/* ----Global Classes ends-----*/	
.header_wrap{ margin:0px; padding:20px 10px 10px;}
.logo{ margin:0px; padding:0px; text-align:center;}
.logo img{ margin:0px; padding:0px; width:auto; max-width:100%; display:inline-block;}
.banner{ margin:0px; padding:0px; position:relative;}
.banner img{ margin:0px; padding:0px; width:100%; display:block;}
.caption_wrapper{ margin:0px; padding:0px; width:100%; position:absolute; z-index:10; transform:translate(-50%,-50%); left:50%; top:50%;}
.caption_container{ margin:0px auto; padding:0px 10px; max-width:1170px;}
.caption_box{ margin:0px; padding:0px; width:500px;}
.caption_box h1{ margin:0px; padding:0px; color:#fff; font-size:42px; text-transform:uppercase; font-weight:700; display:block;}
.caption_box h1 label{ margin:0px; padding:0px 0px 20px; display:block;}
.learn_more{ margin:0px; padding:0px;}
.learn_more a{ margin:0px; padding:18px 60px; color:#fff; font-size:20px; font-weight:700; text-transform:uppercase; display:inline-block; text-decoration:none; background:#09133b; border-radius:4px;}
.learn_more a:hover{ background:#0d206a;}

.landing_container{ margin:0px auto; padding:45px 10px; max-width:1190px; text-align:center;}
.landing_container h2{ margin:0px; padding:0px 0px 20px 0px; color:#222222; font-size:34px; font-weight:700; text-transform:uppercase; display:block; } 
.landing_container h3{ margin:0px; padding:0px 0px 20px 0px; color:#222222; font-size:30px; font-weight:900; text-transform:uppercase; display:block; } 
.landing_container h4{ margin:0px; padding:0px 0px 15px 0px; color:#222222; font-size:28px; text-transform:uppercase; display:block;} 
.landing_container h5{ margin:0px; padding:0px 0px 15px 0px; color:#222222; font-size:25px; text-transform:capitalize; display:block;} 
.landing_container p{ margin:0px; padding:0px 0px 30px 0px; color:#222222; font-size:18px; line-height:34px;} 
.landing_container p a{ margin:0px; padding:0px; color:#222222; font-size:20px; line-height:40px text-decoration:none; display:inline-block;}
.landing_container p a:hover{ color:#616161;}
.landing_container p label{ margin:0px; padding:0px; display:inline-block; color:#222222; font-size:20px; line-height:34px}
.landing_container p span{ margin:0px; padding:0px; display:inline-block; color:#222222; font-size:20px; line-height:34px}
.landing_container strong{ margin:0px; padding:0px; display:block; color:#222222; font-size:20px; line-height:34px font-weight:700;}
.landing_container p strong{ margin:0px; padding:0px; display:inline-block; color:#222222; font-size:20px; line-height:34px font-weight:700;}
.landing_container ul{ margin:0px; padding:5px 0px 20px 20px; list-style-type:disc;}
.landing_container ul li{ margin:0px; padding:0px 0px 5px; color:#222222; font-size:20px; line-height:34px}


.book_now{ margin:0px; padding:0px; position:relative; }
.book_now img{ margin:0px; padding:0px; width:100%; min-height:530px; display:block; object-fit:cover;}
.book_now_container{ margin:0px auto; padding:40px 10px; width:1190px; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.book_now_container h2{ margin:0px; padding:0px 0px 30px; color:#0c0c0c; font-size:120px; line-height:105px; font-family: 'Lato', sans-serif; font-weight:900; text-transform: uppercase;}
.book_info{ margin:0px; padding:0px; width:500px;}
.book_now_container a{ margin:0px; padding:20px 40px; color:#f3e721; font-size:50px; display:inline-block; font-family: 'Lato', sans-serif; font-weight:normal; text-decoration:none; text-transform: uppercase; background:#0c0c0c;}
.book_now_container a:hover{ background:#2d2b2b;}


.footer_wrapper{ margin:0px; padding:0px; background:#0c0c0c;}
.footer_container{ margin:0px auto; padding:25px 10px 30px; max-width:1190px;}
.footer_container h3{ margin:0px; padding:0px 0px 25px 0px; color:#fff; font-size:42px; font-weight:700; font-family: 'Lato', sans-serif; text-transform:uppercase; display:block; position:relative;}
.footer_container h3 a, .footer_container h3 a:hover{ margin:0px; padding:0px; color:#fff; text-decoration:none;}
.footer_container h5{ margin:0px; padding:0px 0px 10px; color:#fff422; font-size:28px; font-family: 'Lato', sans-serif; font-weight:700; text-transform:uppercase;}
.footer_top{ margin:0px 0px 50px; padding:0px ; border-bottom:7px solid #fff422; text-align:center;}
.footer_container h6{ margin:0px; padding:0px 0px 30px; color:#fff; font-size:17px; font-family: 'Lato', sans-serif; font-weight:700; text-transform:uppercase;}

.footer_left{ margin:0px 30px 0px 0px; padding:0px; width:280px; float:left;}
.footer_left img{ margin:0px; padding:0px; width:auto; max-width:100%;}
.footer_left p{ margin:0px; padding:0px 0px 20px 0px; color:#777; font-size:16px; line-height:34px; font-family: 'Lato', sans-serif;} 
.footer_left p a{ margin:0px; padding:0px; display:inline-block; text-decoration:none; color:#fff;}
.footer_left p a.gosite, .footer_left p a.gosite:hover{ color:#777;}
.footer_left p a:hover{ color:#fff;}
.barcode{ margin:0px; padding:40px 0px 0px;}

.footer_middle_one{ margin:0px; padding:0px; width:260px; float:left;}
.footer_middle_two{ margin:0px; padding:0px; width:260px; float:left;}
.footer_container ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_container ul li{ margin:0px; padding:0px 0px 5px 30px; background:url(../images/li-dot.png) left top 14px no-repeat;}
.footer_container ul li a{ margin:0px; padding:0px; color:#777; font-size:16px; line-height:38px; font-weight:400; font-family: 'Lato', sans-serif; display:inline-block; text-decoration:none;}
.footer_container ul li a:hover{ text-decoration:underline;}
.footer_right{ margin:0px; padding:0px; width:300px; float:right;}
.footer_form{ margin:0px; padding:18px 18px 0px; border:2px solid #00aeef;}
.form_field{ margin:0px; padding:0px 0px 12px;}
.footer_form input[type="text"],
.footer_form input[type="email"],
.footer_form input[type="tel"]{ margin:0px; padding:10px 10px; background-color:transparent; border:2px solid #777; color:#777; font-size:16px; font-family: 'Lato', sans-serif; width:100%;}
.footer_form input[type="submit"]{ margin:25px 0px -2px; padding:14px; font-family: 'Lato', sans-serif; font-size:16px; font-weight:700; color:#0c0c0c; background:#f3e721; cursor:pointer; border:none; text-transform:uppercase;}

.copywrite{margin:0px auto; padding:40px 10px 0px; text-align:center;}
.copywrite p{ margin:0px; padding:0px; color:#777; font-size:20px; font-family: 'Lato', sans-serif;  font-weight:400;}

.landing_page_menu{ margin:0px; padding:0px;}
.landing_page_menu ul{ margin:0px; padding:25px 0px 0px; list-style-type:none; text-align:center;}
.landing_page_menu ul li{ margin:0px; padding:0px 6px 5px; background:none; display:inline-block;}
.landing_page_menu ul li a{ margin:0px; padding:0px; color:#777; font-size:14px; line-height:normal; font-weight:400; font-family: 'Lato', sans-serif; display:block; text-decoration:none;}
.landing_page_menu ul li a:hover{ text-decoration:underline;}

.page-template-landing-template .footer-section{font-family: 'Lato', sans-serif;}
.page-template-landing-template .footer-heading{padding:40px 0px 0px; height:auto; background:none !important; border-bottom:3px solid #f3e721;}
.page-template-landing-template .footer-heading h3{ margin:0px; padding:0px 0px 25px 0px; color:#fff; font-size:37px; font-weight:700; font-family: 'Lato', sans-serif; text-transform:uppercase; display:block; position:relative;}
.page-template-landing-template .footer-heading a, .page-template-landing-template .footer-heading a:hover{ margin:0px; padding:0px; color:#fff; text-decoration:none;}
.page-template-landing-template .footer-heading h5{ margin:0px; padding:0px 0px 10px; color:#fff422; font-size:25px; font-family: 'Lato', sans-serif; font-weight:700; text-transform:uppercase;}

@media (min-width:768px) and (max-width:1024px) {
.caption_box{ width:410px;}
.caption_box h1{ font-size:22px;}
.caption_box h1 label{ padding-bottom:15px;}
.book_now img{ min-height:330px; height:330px; object-position:right;}
.book_now_container{ width:100%;}
.book_info{ width:330px;}
.book_now_container h2{ font-size:70px; line-height:65px;}
.book_now_container a{ font-size:30px; padding:20px 15px;}

.footer_left{ width:50%; margin:0px;}
.footer_right{ float:left;}
.footer_middle_one, .footer_middle_two{ width:50%;}


}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width:991px) and (max-width:1024px) {
.footer_left{ width:28%; margin:0px 2% 0px 0px;}
.footer_right{ width:25%; float:right;}
.footer_middle_one, .footer_middle_two{ width:20%;}
.caption_box{ width:460px;}
.caption_box h1{ font-size:28px;}	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.caption_box{ width:54%;}
.caption_box h1{ font-size:14px;}
.caption_box h1 label{ padding-bottom:5px;}
.banner img{ height:250px; object-fit:cover; object-position: right;}
.learn_more a{ font-size:14px; padding:7px 18px;}
.landing_container{ padding:50px 10px;}
.book_now img{ min-height:220px; height:220px; object-position: right;}
.book_info{ width:200px;}
.book_now_container{ width:100%; padding:0px 10px;}
.book_now_container h2{ font-size:38px; line-height:40px; padding-bottom:15px;}
.book_now_container a{ font-size:20px; padding:14px 10px; }
.footer_container h3{ font-size:35px;}
.barcode{ padding:15px 0px 30px;}
.footer_middle_one, .footer_middle_two{ width:100%; float:none; padding-bottom:30px;}
.footer_right{ width:100%; float:none;}
.footer_left{ width:100%; float:none; margin:0px;}


}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 639px) and (max-width: 767px) {	
.caption_box h1{ font-size:20px;}
.caption_box h1 label{ padding-bottom:10px;}
.banner img{ height:300px; object-fit:cover; object-position: right;}
.learn_more a{ font-size:18px; padding:10px 20px;}
.book_info{ width:240px;}
.book_now_container h2{ font-size:50px; line-height:50px; padding-bottom:15px;}
.book_now img{ min-height:240px; height:240px; object-position: right;}
}

@media only screen and (min-width: 736px) and (max-width: 767px) {	
.book_now img{ min-height:270px; height:270px;}
}


@media only screen and (max-width: 479px) {
.caption_box{ width:54%;}
.caption_box h1{ font-size:13px;}
.caption_box h1 label{ padding-bottom:5px;}
.banner img{ height:220px; object-fit:cover; object-position: right;}
.learn_more a{ font-size:13px; padding:7px 18px;}
.landing_container{ padding:50px 10px;}
.landing_container h3{ font-size:24px;}
.landing_container h4{ font-size:22px;}
.landing_container h5{ font-size:20px;}
.book_now img{ min-height:200px; height:200px; object-position: right;}
.book_info{ width:50%;}
.book_now_container{ width:100%; padding:0px 10px;}
.book_now_container h2{ font-size:30px; line-height:34px; padding-bottom:15px;}
.book_now_container a{ font-size:20px; padding:14px 10px; }
.footer_container h3{ font-size:35px;}
.barcode{ padding:15px 0px 30px;}
.footer_middle_one, .footer_middle_two{ width:100%; float:none; padding-bottom:30px;}
.footer_right{ width:100%; float:none;}
.footer_left{ width:100%; float:none; margin:0px;}

}